package models

type TextTemplate struct {
	BaseModel
	Name  string `json:"name"`
	Value string `json:"value"`
}

func (TextTemplate) Update() (bool, error) {
	return false, nil
}
func (TextTemplate) Create() (bool, error) {
	return false, nil
}
func (TextTemplate) Delete() (bool, error) {
	return false, nil
}
